Subject: Re: [SWIPL] How to swipl list becoming comp.lang.prolog.how.to.do.my.coursework?

From: Jan Wielemaker <[email-masked]>
Date: Fri, 30 Mar 2001 09:52:17 +0200

On Fri, 30 Mar 2001, Chris Wright wrote:
>I've noticed an increasing number of postings like this recently:
>
>>I am learning prolog language. I have a project. Here is the request:
>>Use prolog language to draw a square grid of 50 by 50 locations to simulate
>a soccer field,  >place each team's soccer players in the own quarters at
>the start of game.
>
>Any ideas to stop this abuse spreading?

Not really.  Sofar I don't think it is worth playing moderator.  Maybe
I can request for a Prolog program descriminating between a homework
assignment and a normal beginers question :-)  Experience splitting
the list in two aren't too good.  Generally it means that everything
is posted to both lists.

	--- Jan